@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../about/mobility/imades/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../about/mobility/imades/top_img_sub.png) no-repeat;
	width:45px;
	height:234px;
	position:absolute;
	top:65px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

h2 {
	background: url(../../about/mobility/imades/h2.png) no-repeat;
	width:468px;
	height:135px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-left:95px;
	margin-bottom:30px;
}

.left {
	width:570px;
	margin-bottom:80px;
}
.right {
	width:400px;
	margin-bottom:80px;
}

h3 {
	font-weight:700;
}

h3.left95 {
	width:570px;
	font-size:21px;
	letter-spacing:2px;
	line-height:1.7;
	margin-bottom:40px;
}

p.left95 {
	width:570px;
	margin-bottom:20px;
	font-size:15px;
}

.range {
	width:1100px;
	height:540px;
	background:url(../../about/mobility/imades/img_map.jpg) no-repeat;
	position:relative;
	clear:both;
	margin-bottom:50px;
}

.range .txt {
	width:500px;
	position:absolute;
	top:60px;
	left:550px;
}

.range .txt p {
	font-size:15px;
	margin-bottom:20px;
}




}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../about/mobility/imades/top_img_sp.png) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

h2 {
	background: url(../../about/mobility/imades/h2_sp.png) no-repeat;
	background-size:contain;
	width:70%;
	height:0;
	padding-top:25%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:20px;
}

h3 {
	font-weight:700;
	margin-bottom:20px;
}

h3.left95 {
	font-size:16px;
	margin-bottom:20px;
}

p.left95 {
	margin-bottom:20px;
}

.range {
	width:90%;
	padding:20px 5%;
	background: url(../images/bg_dark.jpg);
	margin-bottom:20px;
	margin-top:20px;
}

.range .txt {
	width:100%;
}

.range .txt p {
	margin-bottom:20px;
}


}